Storyden
Accounts

Account Email Add

Add an email address to the authenticated account.

POST
/accounts/self/emails

Add an email address to the authenticated account.

Authorization

cookiestoryden-session<token>

Request Body

application/json
  1. body
email_address*EmailAddress

A valid email address.

Response Body

OK

application/json
  1. response
id*Identifier

A unique identifier for this resource.

Formatxid
email_address*EmailAddress

A valid email address.

verified*boolean

Is the email address verified to be owned by the account?

Example Request
curl -X POST 'https://example.com/api/accounts/self/emails' \  -H 'Content-Type: application/json' \  -d '{  "email_address": "string"}'
Example Response
{  "id": "string",  "email_address": "string",  "verified": true}